@charset "utf-8";
/*SPレイアウト表示用
============================== */

/*PCレイアウト表示用481px以上
============================== */
@media print, screen and (min-width: 320px) {
  /* toko entry
============================== */
  .float_lft img {
    margin-top: 0;
  }
  h2 img {
    margin-bottom: 0;
    width: 100%;
  }
  #tmp_contents {
    padding: 0;
  }

  #articleContentsWrapper {
    overflow: hidden;
    width: 930px;
    padding: 0 20px 46px 20px;
    margin: 0 auto;
    background: #fff;
    position: relative;
  }

  #tmp_rose_r #tmp_rose_ttl .kind_toko {
    display: block;
  }
  #locnavi_sp {
    display: none;
  }
  .rose_btn_sp {
    display: none;
  }
  .rose_btn {
    /*	display: block;*/
  }
  .memo_sttl {
    display: block;
  }
  .memo_sttl_sp {
    display: none;
  }
  .img_ttl_sp {
    display: none;
  }
  .img_ttl {
    /*display: block;*/
  }
  .keiji_read {
    display: block;
  }
  #tmp_contents .myrose_cnt_read {
    display: block;
  }
  .boshu_hinshu_read {
    display: block;
  }
  #tmp_myrose_cnt .sph2 {
    display: none;
  }
  .box_boshuchu {
    display: block;
  }
  #bara {
    display: block;
  }
  #tmp_myrose_header {
    display: block;
  }
  .sns_btn_top {
    display: block;
  }
  .sns_btn {
    display: block;
  }
  #tmp_rose_l {
    display: block;
  }
  #sp_title {
    display: none;
  }
  .myrose_entry #tmp_contents .a_list,
  .toko_entry #tmp_contents .a_list {
    margin: 0 0 1em 3.2em;
    list-style-image: url(../images/contents/list_icon.gif);
  }
  .myrose_entry #tmp_contents ul.a_list,
  .toko_entry #tmp_contents ul.a_list {
    list-style: decimal !important;
    list-style-type: decimal !important;
    list-style-image: none !important;
  }
  .myrose_entry #tmp_contents ul.a_list li,
  .toko_entry #tmp_contents ul.a_list li {
    padding-bottom: 10px;
  }
  .myrose_entry #tmp_contents .btn_area,
  .toko_entry #tmp_contents .btn_area {
    width: 520px;
    margin: 0 190px;
    margin-top: 40px;
    text-align: center;
  }
  .myrose_entry #tmp_contents .btn_area .btn_l,
  .toko_entry #tmp_contents .btn_area .btn_l {
    float: left;
    text-align: center;
  }
  .myrose_entry #tmp_contents .btn_area .btn_r,
  .toko_entry #tmp_contents .btn_area .btn_r {
    float: right;
    text-align: center;
  }
  .myrose_entry #tmp_contents #comments,
  .toko_entry #tmp_contents #comments {
    margin: 30px 0 50px 0;
  }
  .myrose_entry #tmp_contents #comments .catch,
  .toko_entry #tmp_contents #comments .catch {
    font-size: 100%;
    color: #000000;
    font-weight: bold;
  }
  .myrose_entry #tmp_contents #comments .catch-red,
  .toko_entry #tmp_contents #comments .catch-red {
    font-size: 100%;
    color: #ff0000;
    font-weight: bold;
  }
  .myrose_entry #tmp_contents #comments .error,
  .toko_entry #tmp_contents #comments .error {
    font-size: 100%;
    color: #cc0000;
    font-weight: bold;
  }
  .campaign_form #tmp_contents #comments ul,
  .campaign_form #tmp_contents #comments ul,
  .toko_entry #tmp_contents #comments ul {
    margin: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
    list-style-image: url(/shared/images/icon/kaito_list_icon.gif);
  }
  .campaign_form #tmp_contents #comments li,
  .myrose_entry #tmp_contents #comments li,
  .toko_entry #comments li {
    margin: 10px 0;
  }
  /* ==================================================
myrose
================================================== */
  #tmp_myrose_header {
    width: 960px;
    height: 800px;
    background-image: url(../../content/images/knowledge/basics/collection/myrose_top_bg.jpg);
    background-repeat: no-repeat center top;
    margin-bottom: 0;
    display: block;
    /* [disabled]margin-left: auto; */
    /* [disabled]margin-right: auto; */
    margin-top: 71px;
  }
  #tmp_myrose_header h1 {
    position: absolute;
    top: 77px;
    left: 43px;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
  }
  #tmp_myrose_header p.myrose_read {
    position: absolute;
    top: 233px;
    left: 102px;
  }
  #tmp_myrose_header p.myrose_present_book {
    position: absolute;
    top: 117px;
    left: 604px;
  }
  #tmp_myrose_header p.myrose_read2 {
    position: absolute;
    top: 408px;
    left: 241px;
  }
  #tmp_myrose_header p.myrose_boshu {
    position: absolute;
    top: 240px;
    left: 467px;
  }
  #tmp_myrose_header p.myrose_photogallery_btn {
    position: absolute;
    top: 579px;
    left: 47px;
  }
  #tmp_myrose_header p.myrose_toko_btn {
    position: absolute;
    top: 471px;
    left: 414px;
  }
  #tmp_myrose_header p.myrose_read3 {
    position: absolute;
    top: 316px;
    left: 726px;
  }
  #tmp_myrose_header p.myrose_smartphone {
    position: absolute;
    top: 316px;
    left: 758px;
  }
  #tmp_myrose_header p.myrose_smartphone_read {
    position: absolute;
    top: 673px;
    left: 755px;
  }
  #tmp_myrose_header p.myrose_toko {
    position: absolute;
    top: 784px;
    left: 382px;
  }
  #tmp_myrose_header p.myrose_tamaki {
    position: absolute;
    top: 677px;
    left: 64px;
  }
  #tmp_myrose_cnt {
    background: #ffffff;
    position: relative;
    /* [disabled]width: 930px; */
    padding-bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0;
    margin: 0 auto;
  }
  #tmp_myrose_cnt p {
    line-height: 200%;
  }
  #tmp_myrose_cnt_ttl {
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 18px;
  }
  #tmp_myrose_cnt h2 {
    padding: 0;
    margin: 0 0 10px;
  }
  #tmp_myrose_cnt h2 {
    display: block;
  }
  #tmp_myrose_cnt h3 {
    background: url(../../content/images/knowledge/basics/collection/myrose_h3_bg.gif)
      repeat-x left bottom;
    padding: 0 0 6px 5px;
    margin: 0 0 5px;
    color: #654432;
    font-size: 100%;
    border: none;
  }
  #tmp_myrose_cnt .box_shimekiri h3 {
    width: 638px;
  }
  #tmp_contents .myrose_cnt_read {
    margin: 0 0 17px 3px;
  }
  /*#tmp_myrose_cnt h2 {
	background-image: url(../../content/images/knowledge/basics/collection/boshu_hinshu_ttl_gb.gif)
}*/
  .boshu_hinshu_read {
    float: left;
    padding: 0 36px 0 2px;
  }
  .boshu_hinshu_read2 {
    /*float: left;*/
  }

  #tmp_hinshu {
    clear: both;
  }
  #tmp_hinshu ul {
    margin: 0 -23px 20px 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
  }
  *:first-child + html #tmp_hinshu ul,
  * html #tmp_hinshu ul {
    width: 970px;
  }
  #tmp_hinshu ul li {
    float: left;
    margin: 0 23px 11px 0;
  }
  #tmp_contents .box_present_book {
    margin: 0 0 15px;
  }
  #tmp_contents .present_img {
    float: right;
    padding: 0 0 15px 15px;
  }
  #tmp_contents .box_toriakta {
    margin: 0 0 35px;
  }
  #tmp_contents .box_toriakta p {
    margin: 0 410px 24px 3px;
  }
  #tmp_contents .box_toriakta ul {
    margin: 0 0 0 20px;
  }
  #tmp_contents .box_toriakta ul li {
    line-height: 160%;
    list-style: disc;
  }
  #tmp_contents p.torikata_img {
    float: right;
    padding: 12px 101px 0 0;
    margin: 0;
  }
  #tmp_contents .box_shimekiri {
    float: left;
    width: 638px;
  }
  #tmp_contents .shimekiri_img {
    float: right;
    padding: 17px 0 0 20px;
  }
  #tmp_contents .box_toko {
    float: left;
    width: 632px;
    background: url(../../content/images/knowledge/basics/collection/collection/toko_bg.gif)
      no-repeat top left;
    padding: 21px 0 23px 12px;
    margin: 3px 0 3px;
  }
  #tmp_contents .box_toko p {
    float: left;
    margin: 0 10px 19px 0;
  }
  #tmp_contents .toko_btn {
    text-align: center;
    margin: 30px 0;
  }
  #tmp_contents .box_boshuchu_cnt ul {
    margin-top: 10px;
    padding: 0;
    list-style: none;
    list-style-image: none;
  }
  #tmp_contents .box_boshuchu {
    background: url(../../content/images/knowledge/basics/collection/boshuchu_bg.gif)
      no-repeat left top;
    padding: 0 0 20px 12px;
    margin: 0 0 20px;
    height: 190px;
  }
  #tmp_contents .box_boshuchu_cnt ul li {
    float: left;
    margin: 0 13px 10px 0;
  }
  .rose_box {
    border-left: 10px solid #c30000;
    border-right: 10px solid #c30000;
    border-bottom: 10px solid #c30000;
    border-top: 0 solid #c30000;
    padding: 12px;
    overflow: hidden;
    width: 960px;
  }
  .rose_box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
  }
  .rose_box p {
    margin: 0 !important;
  }
  .rose_box_shonin {
    margin: 0;
    float: left;
  }
  .rose_box_L {
    width: 446px;
    height: 221px;
    float: left;
  }
  .rose_box_shokusai {
    width: 426px;
    height: 106px;
    float: right;
    background-image: url(../../content/images/knowledge/basics/collection/shokusai_navi_bg.jpg);
    background-repeat: no-repeat;
    background-position: top;
    position: relative;
  }
  .shokusai_navi_tit {
    position: absolute;
    left: 27px;
    top: 43px;
  }
  .shokusai_navi_01bt {
    position: absolute;
    left: 165px;
    top: 15px;
  }
  .shokusai_navi_02bt {
    position: absolute;
    left: 165px;
    top: 43px;
  }
  .shokusai_navi_03bt {
    position: absolute;
    left: 165px;
    top: 73px;
  }
  .rose_box_rotation {
    margin-top: 117px;
  }
  /* myrose entry
============================== */
  .myrose_entry #tmp_contents h1 {
    margin: 0 0 0.8em; /* 変更しない */
    padding: 0 !important;
    font-size: 167%; /* デザインによって相対指定で指定しなおす */
    background: none !important;
    border: none;
    clear: both; /* 変更しない */
  }
  .myrose_entry #tmp_contents h2 {
    background: url(../../content/images/knowledge/basics/collection/myrose_entry_ttl.gif)
      repeat-x;
    padding: 10px 17px 28px;
    margin: 1.5em 0 0.8em;
    font-weight: bold;
    color: #654432;
    border: none;
  }
  /* myrose kind
=============================== */
  #tmp_myrose_kind {
    /*background-image: url(../../content/images/knowledge/basics/collection/rose_tit_bg.jpg);
	background-repeat: no-repeat;*/
    /*	background-position:0 50px;*/
    color: inherit;
    background-color: #fff;
    position: relative;
    width: 930px;
    margin-top: 0px;
    clear: both;
  }
  #tmp_rose_l {
    width: 50px;
    float: left;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
  }
  #tmp_rose_l ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #tmp_rose_l ul.menu li {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #tmp_rose_l ul.menu li a {
    width: 50px;
    display: block;
    text-indent: -9999px;
  }
  #tmp_rose_l ul.menu li#menu1 a {
    height: 126px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 0;
  }
  #tmp_rose_l ul.menu li#menu1 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px 0;
  }
  #tmp_rose_l ul.menu li#menu2 a {
    height: 111px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 -126px;
  }
  #tmp_rose_l ul.menu li#menu2 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px -126px;
  }
  #tmp_rose_l ul.menu li#menu3 a {
    height: 110px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 -237px;
  }
  #tmp_rose_l ul.menu li#menu3 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px -237px;
  }
  #tmp_rose_l ul.menu li#menu4 a {
    height: 120px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 -347px;
  }
  #tmp_rose_l ul.menu li#menu4 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px -347px;
  }
  #tmp_rose_l ul.menu li#menu5 a {
    height: 80px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 -467px;
  }
  #tmp_rose_l ul.menu li#menu5 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px -467px;
  }
  #tmp_rose_l ul.menu li#menu6 a {
    height: 120px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 -547px;
  }
  #tmp_rose_l ul.menu li#menu6 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px -547px;
  }
  #tmp_rose_l ul.menu li#menu7 a {
    height: 102px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 -667px;
  }
  #tmp_rose_l ul.menu li#menu7 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px -667px;
  }
  #tmp_rose_l ul.menu li#menu8 a {
    height: 133px;
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat 0 -769px;
  }
  #tmp_rose_l ul.menu li#menu8 a.active {
    background: url(../../content/images/knowledge/basics/collection/rose_sprite_menu.jpg)
      no-repeat -52px -769px;
  }

  #tmp_rose_r {
    width: 862px;
    float: right;
    color: #654432;
  }
  #tmp_rose_r #tmp_wrap_rose_ttl {
    padding: 23px 0 0; /*	background: url(/shared/templates/free/images/myrose/myrose_ttl_bg.gif) no-repeat 60px top;*/
  }
  #tmp_rose_r #tmp_rose_ttl {
    margin-bottom: 12px;
  }
  #tmp_rose_r #tmp_rose_ttl h2 {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    width: 400px;
    float: left;
  }
  #tmp_rose_r #tmp_rose_ttl .kind_toko {
    float: right;
    margin-bottom: 0;
    margin-left: 30px;
    margin-right: 5px;
    margin-top: 30px;
  }
  #tmp_rose_r #tmp_rose_kind {
    clear: both;
    margin-bottom: 15px;
    margin-top: 20px;
  }
  #tmp_rose_r .rose_photo {
    float: left;
    width: 300px;
  }
  #tmp_rose_r .rose_btn {
    margin-bottom: 100px;
  }
  #tmp_rose_r .rose_btn p {
    float: left;
  }
  #tmp_rose_r .rose_txt {
    width: 862px;
    float: right;
    margin: 0 0 10px;
  }
  #tmp_rose_r .rose_txt p {
    font-size: 95%;
    font-weight: bold;
  }
  #tmp_rose_r .rose_txt .desc {
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.8;
  }
  #tmp_rose_r .rose_txt dl {
    margin-bottom: 10px;
  }
  #tmp_rose_r .rose_txt dt {
    margin-bottom: 5px;
  }
  #tmp_rose_r .rose_txt dd {
    line-height: 1.6;
    font-size: 120%;
  }
  #tmp_rose_r .photo_list {
    width: 862px;
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
    display: table;
  }
  #tmp_rose_r .photo_list li {
    width: 420px;
    float: left;
    list-style: none;
    margin: 0;
    line-height: 150%;
    /*	display: -moz-inline-box;*/
    display: inline-block; /*/display:inline;*/ /* /zoom:1;
	vertical-align: top;*/
  }
  #tmp_rose_r .photo_list li .list_box {
    padding: 15px 15px 30px 15px;
  }
  #tmp_rose_r .photo_list li .list_box.listL {
    margin-right: 12px;
  }
  #tmp_rose_r .photo_list li .list_box.listR {
    /* [disabled]padding-left: 12px;
*/
    margin-left: 24px;
  }
  #tmp_rose_r .photo_list li p {
    margin-bottom: 0;
    font-size: 120%;
  }
  #tmp_rose_r .photo_list li .rose_photo_frame {
    text-align: center;
    margin-bottom: 5px;
  }
  #tmp_rose_r .photo_list li .rose_photo_frame img {
    border: 6px solid #f1f1f1;
    width: 318px;
    height: auto !important;
  }
  #tmp_rose_r .photo_list li .hinsyu {
    background: #edc5d9;
    background-image: url(../../content/images/knowledge/basics/collection/rose_matanh3_bg_r1_c1.png);
    color: #654432;
    border-bottom: 3px solid #e89bc1;
    padding: 6px 10px;
    font-weight: bold;
  }
  #tmp_rose_r .photo_list li .date {
    margin: 10px 0 !important;
    font-size: 120%;
  }
  #tmp_rose_r .photo_list li .ttl {
    border-bottom: 1px solid #6d4e3d;
    color: #cc3333;
    font-size: 114%;
    margin-bottom: 10px;
    padding: 6px 0 6px;
    font-weight: bold;
    text-align: left;
  }
  #tmp_rose_r .photo_list li .name {
    font-weight: bold;
  }
  /* rose_bosyucyu */
  #tmp_wrap_rose_bosyucyu {
    width: 862px;
    margin: 0 auto;
    background: url(../../content/images/knowledge/basics/collection/rose_bosyucyu_bg_cnt.jpg)
      no-repeat top;
  }
  #tmp_wrap2_rose_bosyucyu {
    /*background: url(/myrose/images/rose_bosyucyu_bg_bottom.jpg) no-repeat left bottom;*/
  }
  #tmp_rose_bosyucyu {
    /*	background: url(/myrose/images/rose_bosyucyu_bg_top.jpg) no-repeat left top;
*/
  }
  #tmp_rose_bosyucyu {
    margin: 0 0 10px;
    padding: 0 40px 60px;
    clear: both;
  }
  #tmp_rose_bosyucyu_ttl {
    padding: 40px 0 25px;
  }
  #tmp_rose_bosyucyu_ttl h2 {
    text-align: center;
  }
  #tmp_rose_bosyucyu_cnt .flower_memo {
    list-style: none;
    margin-left: 10px;
    margin-bottom: 40px;
    text-align: left;
  }
  #tmp_rose_bosyucyu_cnt .flower_memo li {
    float: left;
    margin-right: 40px;
  }
  #tmp_rose_bosyucyu_cnt .flower_memo li.last {
    margin-right: 0;
  }
  #tmp_rose_bosyucyu_cnt .item_list ul {
    float: left;
    width: 200px;
    line-height: 1.5;
    color: #cc3333;
    font-weight: bold;
    margin: 0 0 20px 50px;
  }
  #tmp_rose_bosyucyu_cnt .item_list li {
    list-style: disc;
  }
  .toukou_rose_bt {
    text-align: center;
  }
  .memo_sttl {
    margin: 0 0 12px 0;
  }
  /* ==================================================
clearfix
================================================== */
  /* for modern browser */
  #tmp_contents div.outline:after,
  #tmp_contents div.box_info:after,
  #tmp_contents div.box_info_ttl:after,
  #tmp_contents div.box_info_cnt:after,
  #tmp_contents div.box_link:after,
  #tmp_contents div.box_link_ttl:after,
  #tmp_contents div.box_link_cnt:after,
  #tmp_contents div.box_menu:after,
  #tmp_contents div.box_menu_ttl:after,
  #tmp_contents div.box_menu_cnt:after,
  #tmp_contents .box_photo:after,
  #tmp_map:after,
  #tmp_contents #tmp_facilities_btn:after,
  #tmp_mygarden_boshu .caution_box:after,
  #tmp_mygarden_boshu .caution_box_ttl:after,
  #tmp_mygarden_boshu .caution_box_cnt:after,
  #tmp_mygarden_boshu ul.shinsataisho_img:after,
  #tmp_mygarden_boshu ul.mygarden_btn2:after,
  #tmp_mygarden_toko_footer:after,
  #tmp_mygarden_toko_cnt:after,
  #tmp_mygarden_toko_cnt_tab:after,
  #tmp_contents #tmp_mygarden_toko_cnt_cnt ul:after,
  #tmp_contents .wrap_box_monthly_photo ul:after,
  #tmp_wrap_mygarden_toko_cnt:after,
  #tmp_contents .mygarden_toko_btn:after,
  #tmp_contents .recommend:after,
  #tmp_contents .comment_btn:after,
  #tmp_wrap_mygarden_toko_cnt_photo:after,
  #tmp_contents .box_boshu_hinshu_read:after,
  #tmp_hinshu:after,
  #tmp_hinshu ul:after,
  #tmp_contents .box_boshuchu:after,
  #tmp_contents .box_boshuchu_ttl:after,
  #tmp_contents .box_boshuchu_cnt:after,
  #tmp_contents .box_boshuchu_cnt ul:after,
  #tmp_contents .box_present_book:after,
  #tmp_contents .box_toriakta:after,
  #tmp_contents .box_toriakta ul:after,
  #tmp_contents .wrap_box_shimekiri:after,
  #tmp_contents .box_toko:after,
  #tmp_contents .box_boshuchu:after,
  #tmp_contents .box_boshuchu_ttl:after,
  #tmp_contents .box_boshuchu_cnt:after,
  #tmp_contents .box_boshuchu_cnt ul:after,
  #tmp_present_hint:after,
  #tmp_present_hint_ttl:after,
  #tmp_present_hint_cnt:after,
  #tmp_present_kikan:after,
  #tmp_present_kikan_ttl:after,
  #tmp_present_kikan_cnt:after,
  #tmp_contents .btn_area:after,
  #tmp_contents .btn_box:after,
  #tmp_contents .present_hint:after,
  #tmp_wrap_write_comment:after,
  #tmp_write_comment_ttl:after,
  #tmp_rose_ttl:after,
  #tmp_contents #tmp_rose_bosyucyu:after,
  #tmp_contents #tmp_rose_bosyucyu_ttl:after,
  #tmp_contents #tmp_rose_bosyucyu_cnt:after,
  #tmp_contents #tmp_rose_bosyucyu_cnt .flower_memo:after,
  #tmp_rose_kind:after,
  #tmp_toko_check_cnt:after,
  #tmp_see_comment_ttl:after,
  #tmp_myrose_kind:after,
  .tmp_myrose_cnth2:after {
    content: "."; /* 変更しない */
    display: block; /* 変更しない */
    height: 0; /* 変更しない */
    font-size: 0.1%; /* 変更しない */
    line-height: 0.1; /* 変更しない */
    clear: both; /* 変更しない */
    visibility: hidden; /* 変更しない */
  }
  /* for IE7.0 */
  *:first-child + html #tmp_contents div.outline,
  *:first-child + html #tmp_contents div.box_info,
  *:first-child + html #tmp_contents div.box_info_ttl,
  *:first-child + html #tmp_contents div.box_info_cnt,
  *:first-child + html #tmp_contents div.box_link,
  *:first-child + html #tmp_contents div.box_link_ttl,
  *:first-child + html #tmp_contents div.box_link_cnt,
  *:first-child + html #tmp_contents div.box_menu,
  *:first-child + html #tmp_contents div.box_menu_ttl,
  *:first-child + html #tmp_contents div.box_menu_cnt,
  *:first-child + html #tmp_contents .box_photo,
  *:first-child + html #tmp_map,
  *:first-child + html #tmp_contents #tmp_facilities_btn,
  *:first-child + html #tmp_mygarden_boshu .caution_box,
  *:first-child + html #tmp_mygarden_boshu .caution_box_ttl,
  *:first-child + html #tmp_mygarden_boshu .caution_box_cnt,
  *:first-child + html #tmp_mygarden_boshu ul.shinsataisho_img,
  *:first-child + html #tmp_mygarden_boshu ul.mygarden_btn2,
  *:first-child + html #tmp_mygarden_toko_footer,
  *:first-child + html #tmp_mygarden_toko_cnt,
  *:first-child + html #tmp_mygarden_toko_cnt_tab,
  *:first-child + html #tmp_contents #tmp_mygarden_toko_cnt_cnt ul,
  *:first-child + html #tmp_contents .wrap_box_monthly_photo,
  *:first-child + html #tmp_wrap_mygarden_toko_cnt,
  *:first-child + html #tmp_contents .mygarden_toko_btn,
  *:first-child + html #tmp_contents .recommend,
  *:first-child + html #tmp_contents .comment_btn,
  *:first-child + html #tmp_wrap_mygarden_toko_cnt_photo,
  *:first-child + html #tmp_contents .box_boshu_hinshu_read,
  *:first-child + html #tmp_hinshu,
  *:first-child + html #tmp_hinshu ul,
  *:first-child + html #tmp_contents .box_boshuchu,
  *:first-child + html #tmp_contents .box_boshuchu_ttl,
  *:first-child + html #tmp_contents .box_boshuchu_cnt,
  *:first-child + html #tmp_contents .box_boshuchu_cnt ul,
  *:first-child + html #tmp_contents .box_present_book,
  *:first-child + html #tmp_contents .box_toriaktal,
  *:first-child + html #tmp_contents .box_toriakta ul,
  *:first-child + html #tmp_contents .wrap_box_shimekiri,
  *:first-child + html #tmp_contents .box_toko,
  *:first-child + html #tmp_contents .box_boshuchu,
  *:first-child + html #tmp_contents .box_boshuchu_ttl,
  *:first-child + html #tmp_contents .box_boshuchu_cnt,
  *:first-child + html #tmp_contents .box_boshuchu_cnt ul,
  *:first-child + html #tmp_present_hint,
  *:first-child + html #tmp_present_hint_ttl,
  *:first-child + html #tmp_present_hint_cnt,
  *:first-child + html #tmp_present_kikan,
  *:first-child + html #tmp_present_kikan_ttl,
  *:first-child + html #tmp_present_kikan_cnt,
  *:first-child + html #tmp_contents .present_hint,
  *:first-child + html #tmp_contents .btn_area,
  *:first-child + html #tmp_write_comment_ttl,
  *:first-child + html #tmp_rose_ttl,
  *:first-child + html #tmp_contents #tmp_rose_bosyucyu,
  *:first-child + html #tmp_contents #tmp_rose_bosyucyu_ttl,
  *:first-child + html #tmp_contents #tmp_rose_bosyucyu_cnt,
  *:first-child + html #tmp_contents #tmp_rose_bosyucyu_cnt .flower_memo,
  *:first-child + html #tmp_rose_kind,
  *:first-child + html #tmp_toko_check_cnt,
  *:first-child + html #tmp_see_comment_ttl,
  #tmp_myrose_kind {
    min-height: 1%; /* 変更しない */
  }
  /* for IE6.0 */
  * html #tmp_contents div.outline,
  * html #tmp_contents div.box_info,
  * html #tmp_contents div.box_info_ttl,
  * html #tmp_contents div.box_info_cnt,
  * html #tmp_contents div.box_link,
  * html #tmp_contents div.box_link_ttl,
  * html #tmp_contents div.box_link_cnt,
  * html #tmp_contents div.box_menu,
  * html #tmp_contents div.box_menu_ttl,
  * html #tmp_contents div.box_menu_cnt,
  * html #tmp_contents .box_photo,
  * html #tmp_map,
  * html #tmp_contents #tmp_facilities_btn,
  * html #tmp_mygarden_boshu .caution_box,
  * html #tmp_mygarden_boshu .caution_box_ttl,
  * html #tmp_mygarden_boshu .caution_box_cnt,
  * html #tmp_mygarden_boshu ul.shinsataisho_img,
  * html #tmp_mygarden_boshu ul.mygarden_btn2,
  * html #tmp_mygarden_toko_footers,
  * html #tmp_mygarden_toko_cnt,
  * html #tmp_mygarden_toko_cnt_tab,
  * html #tmp_contents #tmp_mygarden_toko_cnt_cnt ul,
  * html #tmp_contents .wrap_box_monthly_photo,
  * html #tmp_wrap_mygarden_toko_cnt,
  * html #tmp_contents .mygarden_toko_btn,
  * html #tmp_contents .recommend,
  * html #tmp_contents .comment_btn,
  * html #tmp_wrap_mygarden_toko_cnt_photo,
  * html #tmp_contents .box_boshu_hinshu_read,
  * html #tmp_hinshu,
  * html #tmp_hinshu ul,
  * html #tmp_contents .box_boshuchu,
  * html #tmp_contents .box_boshuchu_ttl,
  * html #tmp_contents .box_boshuchu_cnt,
  * html #tmp_contents .box_boshuchu_cnt ul,
  * html #tmp_contents .box_present_book,
  * html #tmp_contents .box_toriakta,
  * html #tmp_contents .box_toriakta ul,
  * html #tmp_contents .wrap_box_shimekiri,
  * html #tmp_contents .box_toko,
  * html #tmp_contents .box_boshuchu,
  * html #tmp_contents .box_boshuchu_ttl,
  * html #tmp_contents .box_boshuchu_cnt,
  * html #tmp_contents .box_boshuchu_cnt ul,
  * html #tmp_present_hint,
  * html #tmp_present_hint_ttl,
  * html #tmp_present_hint_cnt,
  * html #tmp_present_kikan,
  * html #tmp_present_kikan_ttl,
  * html #tmp_present_kikan_cnt,
  * html #tmp_contents .present_hint,
  * html #tmp_contents .btn_area,
  * html #tmp_contents .btn_box,
  * html #tmp_write_comment_ttl,
  * html #tmp_rose_ttl,
  * html #tmp_contents #tmp_rose_bosyucyu,
  * html #tmp_contents #tmp_rose_bosyucyu_ttl,
  * html #tmp_contents #tmp_rose_bosyucyu_cnt,
  * html #tmp_contents #tmp_rose_bosyucyu_cnt .flower_memo,
  * html #tmp_rose_kind,
  * html #tmp_toko_check_cnt,
  * html #tmp_see_comment_ttl {
    display: inline-block; /* 変更しない */
  }
  /* ==================================================
sns
================================================== */
  .sns_btn_sp {
    display: none;
  }
  .sns_btn {
    position: absolute;
    top: 12px;
    right: 0px;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 300px;
    vertical-align: middle;
  }
  .sns_btn_top {
    position: absolute;
    top: 93px;
    right: 80px;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 300px;
    vertical-align: middle;
  }
  .sns_btn li,
  .sns_btn li {
    float: right;
    margin-left: 5px;
  }
  #twitter-widget-0 {
    width: 90px !important;
    margin: 0 0 0 5px;
  }
  .lineimg {
    margin-bottom: 5px;
  }
  /* image ▼変更しない
============================== */
  .float_lft {
    margin-right: 20px !important;
    margin-bottom: 10px !important;
    clear: both;
    float: left;
  }
  .float_rgt {
    margin-bottom: 10px !important;
    margin-left: 20px !important;
    clear: both;
    float: right;
  }
  .clear {
    clear: both;
  }
}

/* ==================================================
print
================================================== */
@media print {
  body {
    background: #ffffff !important;
  }
  #tmp_wrapper {
    width: 100% !important;
  }
  #tmp_header {
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
    color: #000000 !important;
    background: #ffffff !important;
    border-bottom: 1px solid #000000 !important;
  }
  #tmp_footer {
    margin-top: 10px !important;
    padding-top: 10px !important;
    color: #000000 !important;
    background: #ffffff !important;
    border-top: 1px solid #000000 !important;
  }
  #tmp_means,
  #tmp_gnavi,
  .wrap_col_lft_navi,
  .wrap_col_rgt_navi,
  .pnavi,
  #tmp_fnavi,
  .plugin,
  #tmp_inquiry_cnt .inquiry_btn,
  #tmp_feedback {
    display: none !important;
  }
  .wrap_col_nm,
  .column_full .wrap_col_main,
  .column_lnavi .wrap_col_main,
  .column_rnavi .wrap_col_main {
    float: none !important;
  }
  body,
  #tmp_pankuzu,
  #tmp_wrap_main {
    background: none !important;
  }
  .wrap_col_nm,
  .wrap_col_nm2,
  .col_main {
    margin: 0 !important;
    padding: 0 !important;
  }
  #tmp_wrap_main {
    padding: 0 10px !important;
  }
  #tmp_contents .box_gmap {
    margin: 0;
    padding: 170px 0 0 0;
    position: relative;
    top: -170px;
    page-break-before: always;
  }
  #tmp_copyright {
    text-align: left !important;
  }
  /* for IE7.0 */
  *:first-child + html #tmp_contents h1,
  *:first-child + html #tmp_contents h2,
  *:first-child + html #tmp_contents h3,
  *:first-child + html #tmp_contents h4,
  *:first-child + html #tmp_contents h5,
  *:first-child + html #tmp_contents h6,
  *:first-child + html #tmp_contents .box_btn li {
    min-height: 1%;
  }
  /* for IE6.0 */
  * html #tmp_contents h1,
  * html #tmp_contents h2,
  * html #tmp_contents h3,
  * html #tmp_contents h4,
  * html #tmp_contents h5,
  * html #tmp_contents h6,
  * html #tmp_contents .box_btn li {
    display: inline-block;
  }
  /* for Firefox */
  #tmp_main:after,
  .col_nm:after {
    content: "."; /* 変更しない */
    height: 1px; /* 変更しない */
  }
  /*mygarden結果発表追加20140513*/

  .mygardenBT {
    text-align: center;
    margin: 0 0 16px 0;
  }
  #tmp_mygarden_cnt p.mygardenBTup {
    margin: 0 0 14px 35px;
  }
  .mygardenTitle {
    padding-left: 57px;
  }
  #photocon {
    width: 838px;
    margin: 16px auto;
  }
  #photocon p {
    margin: 0;
  }
  #photocon hr {
    margin: 1em 0 2em 0;
  }
  .photocontxtL {
    color: #664533;
    font-size: 120%;
    font-weight: bold;
    line-height: 110%;
    padding: 0.5em 0;
  }
  .photocontxtS {
    color: #664533;
    font-weight: bold;
  }
  .photocontxt {
    color: #664533;
    padding: 0.5em 0;
  }
  .photocontPhoto {
    padding: 10px;
    border: 1px #e5d3b9 solid;
  }
  .comment {
    background-color: #faf7f3;
    padding: 6px;
    border: 1px #e5d3b9 solid;
    margin: 1em 0;
    overflow: hidden;
  }
  .comment img {
    float: left;
    margin-right: 12px;
  }
  .comment p {
    margin: 0;
  }
}

@media only screen and (max-width: 767px) {
  #tmp_rose_r .rose_txt .desc {
    padding-right: 40px;
  }
  #tmp_rose_r {
    width: calc(100% - 50px);
  }
  #tmp_myrose_kind,
  #tmp_rose_r .rose_txt,
  #tmp_rose_r .photo_list {
    width: 100% !important;
  }
  #tmp_rose_r .photo_list li {
    width: calc(100% / 2);
  }
  #tmp_rose_r .photo_list li .hinsyu {
    font-size: 1rem;
  }
  .imgChange {
    width: 100%;
  }
  #tmp_rose_kind .float_lft {
    text-align: center;
    float: none;
    padding: 10px;
  }
  #tmp_rose_r .rose_btn {
    margin-bottom: 70px;
  }
  #tmp_rose_r .photo_list li .hinsyu {
    background-position: right;
  }
  #tmp_rose_r .rose_txt dl {
    width: 100% !important;
  }
  #tmp_rose_ttl {
    margin-top: 20px;
  }
}
